Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: cppman
Upstream-Contact: Wei-Ning Huang (AZ) <aitjcize@gmail.com>
Source: https://github.com/Aitjcize/cppman
Files-Excluded:
 cppman/lib/index.db

Files: *
Copyright: 2010-2022 AZ Huang <aitjcize@gmail.com>
License: GPL-3+

Files: debian/*
Copyright: 2014-2023 ChangZhuo Chen (陳昌倬) <czchen@debian.org>
License: GPL-3+

License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
